Bug 862292 - Update to sx-2.12
Update to sx-2.12
Status: CLOSED NOTABUG
Product: Fedora EPEL
Classification: Fedora
Component: sx (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pierguido Lambri
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-02 10:32 EDT by Pierguido Lambri
Modified: 2012-12-07 11:47 EST (History)
3 users (show)

See Also:
Fixed In Version: sx-2.12-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 862288
Environment:
Last Closed: 2012-12-07 11:47:43 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pierguido Lambri 2012-10-02 10:32:43 EDT
sx-2.12 has been made available, please update the Fedora packages to this new version.
Comment 1 Fedora Update System 2012-10-02 10:34:40 EDT
sx-2.12-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/sx-2.12-1.el6
Comment 2 Fedora Update System 2012-10-03 13:03:30 EDT
Package sx-2.12-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing sx-2.12-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-13078/sx-2.12-1.el6
then log in and leave karma (feedback).

Note You need to log in before you can comment on or make changes to this bug.